/*=================================
   PÁGINAS INTERNAS - CERRAJERÍA CL
==================================*/

.page-content,
#faq{

    width:90%;
    max-width:1000px;

    margin:35px auto;

    padding:35px;

    background:rgba(8,32,70,.70);

    border:2px solid rgba(60,140,255,.45);

    border-radius:25px;

    backdrop-filter:blur(4px);

    box-shadow:
        0 0 25px rgba(0,80,255,.45),
        inset 0 0 15px rgba(255,255,255,.08);

}

.page-content h2,
#faq h2{

    color:#fff;

    text-align:center;

    font-size:34px;

    margin-bottom:25px;

    text-shadow:0 0 10px rgb(0,102,255);

}

.page-content h3,
#faq h3{

    color:white;

    margin-top:25px;

    margin-bottom:10px;

}

.page-content p,
#faq p{

    color:white;

    font-size:19px;

    line-height:1.9;

    margin-bottom:18px;

}

@media(max-width:768px){

.page-content,
#faq{

    width:95%;

    padding:22px;

}

.page-content h2,
#faq h2{

    font-size:28px;

}

.page-content p,
#faq p{

    font-size:17px;

}

}
.page-content h1{

    color:white;
    text-align:center;
    font-size:42px;
    margin-bottom:15px;
    text-shadow:0 0 10px rgb(0,102,255);

}

.subtitulo{

    text-align:center;
    font-size:22px;
    margin-bottom:35px !important;
    color:white;
}
.page-content h1{
    float:none;
    text-align:center;
    display:block;
}

.subtitulo{
    clear:both;
    text-align:center;
    display:block;
}
/*=================================
    OTROS SERVICIOS
==================================*/

.otros-servicios{

    width:90%;
    max-width:1200px;

    margin:40px auto;

    padding:30px;

    background:#1e5da4;

    border-radius:25px;

    box-shadow:
        inset 0 0 12px rgb(22,35,158),
        0 0 18px rgb(15,46,171);

    text-align:center;

}

.otros-servicios h2{

    color:white;

    margin-bottom:25px;

    font-size:32px;

}

.otros-servicios a{

    display:inline-block;

    margin:10px;

    padding:12px 22px;

    background:#0d6efd;

    color:white;

    text-decoration:none;

    border-radius:10px;

    transition:.3s;

    font-weight:bold;

}

.otros-servicios a:hover{

    background:#198754;

    transform:translateY(-3px);

}